Home / Blog / DJ-Classifieds / DJ-Classifieds 3.4 Release Candidate

Top Menu


DJ-Classifieds 3.4 Release Candidate 5.0 out of 5 based on 1 votes.

DJ-Classifieds 3.4 RC

DJ-Classifieds version 3.4 RC was just released and is ready for tests for all active subscribers.

We've fixed bugs and added some new features.

This is not a stable version. Do not use it on production sites! You'll find download link in the bottom of this article.

(+) stands for new feature

(!) stands for fix

73. (!) Problem with notifications after submiting bids 
74. (+) Restrict country for Google Api hints in DJ-Classifieds Maps module 
75. (!) Problem with calendar in date field inserter in Ask Seller Form 
76. (+) Increased max size of image up to 10mb 
77. (!) Resolved problem with aphostrophes in auction labels. 
78. (+) Optimization - All regions and categories selectors loading changed to ajax requests. 
79. (+) Possibility to show adverts number in "DJ-Classifieds regions module" 
80. (+) -
81. (+) New Statistic module 
82. (++) Possibility to select which columns should display on desktop, tablet, mobile.  
83. (+) Possibility to change path for default images
84. (+) Items units for BuyNow defined in administrator 
85. (++) Deleted [] from search url 
86. (+) Displayed address used for geolocation in search module.
87. (+) Unlimited days number in durations.
88. (+) User points changed to RWD view 
89. (+) Parameter 'Category desc in subcategories' to hide description of subcategories displayed in adverts. 
90. (+) Possibility to override categories parameters in tables/blogs menu 
91. (+) Possibility to override parameters of blog view 
92. (!) User points packages view , changed round limit (to 4 decimal places) for price per points value

We're now waiting for your feedback regarding this version - if any issues found please report to us so we can fix it for stable release. If you found any bugs please let us know.

 You can download RC version here.

IMPORTANT: If you've been testing BETA version, please DO NOT update it to RC version as it will make bugs. You'll need to install RC version from scratch.

Found this article interesting? Subscribe for more.
Or share this article with your friends.
Friday, 04 September 2015 12:39
User Rating:  (1)

Footer Menu